@import url("../rte/rte_styles.css");
/* Agenda */
section.events article .event-date {
    background: #9cc3b7;
    color: #000000;
}
a.btn.btn-default.pull-right.marginTop25 {
    background: : none;
    border : 1px solid #9cc3b7;
    color: #000000;
    width: 100%;
    margin-top: 2px;
}
a.btn.btn-default.pull-right.marginTop25:hover {
    background-color: #9cc3b7;    
}
a.btn.btn-default.btn-to-all-events {
    border: 1px solid #9cc3b7;
    color: #000;
    text-align: center;
}
a.btn.btn-default.btn-to-all-events:hover {
    background-color: #9cc3b7;    
}

/* Tarteaucitron Button */

#tarteaucitronAlertBig #tarteaucitronPersonalize {
    background: #004b91!important;
}

#tarteaucitronAlertBig #tarteaucitronPersonalizeRefuse {
    background: #d3454c!important;
}

#tarteaucitron #tarteaucitronServices .tarteaucitronLine.tarteaucitronIsAllowed .tarteaucitronAllow {
    background-color: #004b91!important;
}

#tarteaucitron #tarteaucitronServices .tarteaucitronLine.tarteaucitronIsDenied .tarteaucitronDeny {
    background-color: #d3454c!important;
}
/* Fin Tarteaucitron Button */

.breadcrumb .active {
    font-weight: bold;
    color: #078274;
}
.content a {
    color: #078274;
    border-bottom: 1px solid #078274;
} 
.content a:hover {
    color: #729d98;
    border-bottom: 0px;
}
figure.image {margin-bottom:30px}

/* Fin tarteaucitron Button */
/*......................................................................................................*/
/* Footer */

footer .footer-top {
    background-color: #709d98;
    color: #000;
}
footer .footer-top a:hover {
    color : #ffffff;
}
footer .footer-top a, footer .footer-top h3 {
    color: #000;
}
footer .footer-top h2 {
    margin: 0 0 15px 0;
    font-weight: 700;
    font-size: 18px;
    color: #000;
}
footer .footer-top h3 {
    margin: 0 0 15px 0;
    font-weight: 700;
    font-size: 16px;
}

/* Fin de footer */
/*......................................................................................................*/
/* Actualit øs */

.slider-portfolio {
}
.slider-portfolio img {
}
.actualites-descriptif {
}

/* Fin Actualit øs */
/*......................................................................................................*/
/* Carrousel */

#c669 .carousel-item-type-backgroundimage {height:570px;}
#c669 .carousel-image vcontainer img {width: 870px; haight : 570px;}
#c669 .lead {height: 570px;}

.slide a{
    border-bottom: 0px solid;
}
.carousel-inner .item .carousel-text h2 {
    padding-right: 10px;
}
.carousel-control-pause, .carousel-control-play {
    left: 99%;
}

/* Fin carrousel */
/*......................................................................................................*/
/* Illustrations liens */

a.external-link-new-window::after, a.linkToLexique::after {
    content: none;
}

/* Fin illustrations liens */
/*......................................................................................................*/
/* FAQ */

div .tx-jsfaq {
    width: 100%;
    margin: 0;
}
div .tx-jsfaq .tx-jsfaq-details {
    padding: 15px 0 0px 18px;
}
div .tx-jsfaq .tx-jsfaq-decription, .tx-jsfaq .tx-jsfaq-image {
    padding: 0px;
    line-height: 20px;
}
div .tx-jsfaq .tx-jsfaq-box {
    padding: 3px 0;
}
div .tx-jsfaq .tx-jsfaq-box a {
    color: #078274;
}
div .tx-jsfaq .tx-jsfaq-box a:hover {
    color: #729d98;
    text-decoration: none;
}
div .tx-jsfaq .tx-category h3 {
    font-size: 28px;
    float: left;
    width: 80%;
    padding: 0 0 0 5px;
    font-weight: normal;
    font-family: Roboto condensed, sans serif;
}
div .tx-jsfaq .tx-category .toggale {
    padding: 10px 17px 10px;
}
div .tx-jsfaq .tx-jsfaq-header {
    background-color: #ececec;
    border: none;
    border-radius: 5px;
    font-family: Roboto,sans-serif;
    font-size: 18px;
    width: 100%;
}
div .tx-jsfaq .tx-jsfaq-details {
    border: none;
}
.tx-jsfaq .tx-jsfaq-decription, .tx-jsfaq .tx-jsfaq-image {
    font-family: Roboto, sans serif;
    font-size: 18px;
}
div .tx-jsfaq-header.tx-jsfaq-toggle-plus::after {
    width: 2px;
}
div .tx-jsfaq-header.tx-jsfaq-toggle-plus::before {
    width: 2px;
}
div .tx-jsfaq-header.tx-jsfaq-toggle-minus::after {
    width: 2px;
}
div .tx-jsfaq-header.tx-jsfaq-toggle-minus::before {

    width: 2px;
}

/* Fin FAQ */
/*......................................................................................................*/

/* Carousel */
.carousel-inner .item .carousel-text {
    color: #FFFFFF;
    position: absolute;
    bottom: 0;
    background: rgba(0,0,0,0.7);
    margin: 0;
    left: 0;
    right: 0;
    padding: 20px;
}
.carousel-inner .item .carousel-text h2{ margin-top:0; }
.carousel-inner .item .carousel-text p{ margin:0; }


/* ajout ø par Etnic suite  á la migration en V8 */
#c2572, #c2685, #c2686, #c2179 {margin-bottom:20px;}
div .tx-jsfaq .tx-jsfaq-header {background-color:#ececec;border-radius:5px;font-size:18px;border:none;}
.content .tx-jsfaq-category-box .tx-jsfaq-custom h2 {background-color:#ececec;border-radius:5px;font-size:18px;border:none;}
.content .tx-jsfaq-category-box .tx-jsfaq-custom .tx-faq-custom-desc, .content .tx-jsfaq-category-box .tx-jsfaq-custom  button {border:none;}

.page-navigation {text-align:center;
}

@media (max-width: 991px) {
  header .visible-xs {
      display: inline-block!important;
  }
  header .hidden-xs {
      display: none!important;
  }

  .carousel-item-type .carousel-text h2 {font-size:1.0em;margin-bottom:5px;}
  .carousel-item-type .carousel-text p {font-size:0.8em;}
  .carousel-inner .item .carousel-text {padding:8px 10px !important;}
}  

.content main .frame-space-before-medium {padding-top:60px;}

/* Page actus */  

.news-teaser p {
    font-weight: bold;
}

div .pagination li a, .pagination li span {
    position: relative;
    float: left;
    padding: 6px 12px;
    line-height: 1.42857;
    text-decoration: none;
    color: #709d98;
    background-color: #fff;
    border: 1px solid #ddd;
    margin-left: -1px;
}

div .pagination .active a, .pagination .active a:focus, .pagination .active a:hover, .pagination .active span, .pagination .active span:focus, .pagination .active span:hover {
    z-index: 3;
    color: #fff;
    background-color: #709d98;
    border-color: #709d98;
    cursor: default;
}
.vertical-box .vertical-more a {
    background : #709d98;
    border-bottom: 0px solid transparent;
}

.page-navigation p {display: none}
.tx-solr-search-form .btn {padding-bottom:7px;}
.results-list h3 {margin-top:0;}
.results-list .list-group-item {margin-bottom:15px; padding:15px 30px;}
#tx-solr-search .solr-pagination {text-align:center;}

/* PB Survey - vote magritte*/
/* PB Survey - case  á cocher , ligne plus espaces*/
.survey_item input[type="checkbox"], .survey_item input[type="radio"] {
    margin: 3px 10px 0px 0;
    margin-top: 1px;
    line-height: normal;
}



/*......................................................................................................*/
/* Agenda */
section.events article .event-date {
    background: #9cc3b7;
    color: #000000;
}
a.btn.btn-default.pull-right.marginTop25 {
    background: : none;
    border : 1px solid #9cc3b7;
    color: #000000;
    width: 100%;
    margin-top: 2px;
}
a.btn.btn-default.pull-right.marginTop25:hover {
    background-color: #9cc3b7;    
}
a.btn.btn-default.btn-to-all-events {
    border: 1px solid #9cc3b7;
    color: #000;
    text-align: center;
}
a.btn.btn-default.btn-to-all-events:hover {
    background-color: #9cc3b7;    
}
/* Fin agenda */
/*......................................................................................................*/
/* Pictos Réseaux sociaux */

.SocialShare-button a {
    border-bottom: 1px solid transparent;
}
.SocialShare-button a .fa {
    color: #fff;
}
/* Fin Pictos Réseaux sociaux */

.rte-style7 a.link-external-blank.external-link-new-window {
    color: #000;
    border-bottom: 0px;
} 

/*--------------------------------------------------*/

/* Background contenus DCE */

.content .box01 {
    background-color: #ccc; /*Gris*/
}
.content .box01:hover {
    background-color: #b0adad;
}
.content .box02 {
    background-color: #dde16c; /*Jaune*/
}
.content .box02:hover {
    background-color: #dddfa1;
}
.content .box03 {
    background-color: #d97c7e; /*Rose clair*/
}
.content .box03:hover {
    background-color: #daa4a5;
}
.content .box04 {
    background-color: #cc5f65; /*Rose foncé*/
}
.content .box04:hover {
    background-color: #cd8c8f;
}
.content .box05 {
    background-color: #9cc3b7; /*Vert clair*/
}
.content .box05:hover {
    background-color: #adc2bb;
}
.content .box06 {
    background-color: #729d98; /*Vert foncé*/
}
.content .box06:hover {
    background-color: #869b99;
}

/* Fin Background contenus DCE */

/*--------------------------------------------------*/

